FERMIROOT=/mnt/src/90rolling/
ARCH=i386
TMPFILE=/tmp/workgroups.xml.main
echo "<!-- FERMI WORKGROUPS -->" > $TMPFILE
for i in $FERMIROOT/$ARCH/RedHat/base/workgroups/*.xml.main 
do
	echo "" >>  $TMPFILE
	echo "<!-- WORKGROUP -->" >>  $TMPFILE
	cat $i >>  $TMPFILE
done
echo "<!-- END OF FERMI WORKGROUPS -->" >> $TMPFILE
cp $FERMIROOT/$ARCH/RedHat/base/workgroups.xml.main $FERMIROOT/$ARCH/RedHat/base/oldcomps/workgroups.xml.main.save
cp $TMPFILE $FERMIROOT/$ARCH/RedHat/base/workgroups.xml.main
